Description

This is to register a user requirement for a new LN class ASWI, independent from ASEQ LN class proposed in IEC/TR 61850-90-14
which is intended to model FACTS and HVDC Automatic Sequencer.

ASWI LN class should model an execution scheme of a series of switchgear controls. Once activated by a DOns control, it will go
through a configured list of 1 ... n individual switchgear controls (CSWI.Pos), with associated ctlVal for the intended switching
directions, and will execute them one after the other. The successful execution of the actual step shall be the precondition for
executing the next one.

Option: It should be possible to select the execution sequence (forward/backward) using the common ctlVal of the DOns control. In
backward mode the ctlVal for the individual controls should be inverted.

Proposal descriptions

The proposal is to enhance the definiton of ASWI LN allowing multi equipment controlled by CSWI changind the presence condition
of OpOpn, OpCls, SelOpn and SelCls data objects.
The work will be address in IEC 61850-7-4 Ed.3 as 90-6 TR LN definition is plan to be moved to this standard.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5933: Proposal of a n... New 07/01/2022 12/31/2022

History

#1 - 07/02/2022 01:15 AM - Tetsuo Otani
ASWI has already been defined in IEC TR 61850-90-6. The functions identified here seems to be provided the ASWI in 90-6.

So please refer to it before you start to work on the LN design.

If the ASWI in 90-6 is not proper to implement the functions identified here, please define a logical node whose name is other than ASWI.

#2 - 07/05/2022 08:56 AM - Vladan Cvejic
- Status changed from New to Triage

- Discuss in Upcoming Meeting changed from Yes to No

To check in 90-6 if new requirements for ASWI are already met.

#3 - 07/05/2022 08:56 AM - Vladan Cvejic

- Tracker changed from Support to Improvement

#4 - 07/19/2022 02:48 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes
#5 - 08/02/2022 08:56 AM - Carlos Rodriguez del Castillo
- Status changed from Triage to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- Standard(s) set to IEC 61850-7-4 Ed.3

90-6 ASWI definition is only for a single equipment controlled by CSWI. It could be enhanced to admit at least one, but more than one, as it was done
with GAPC in 90-11. In the context of 90-6 it could be restricted to only once.
In edition 3 there is a plan to move 90-6 TR LN definitions to IEC 61850-7-4, so this modification could be addressed then.

#6 - 08/09/2022 08:11 AM - Vladan Cvejic
- Copied to WG10 Future Work #5933: Proposal of a new LN class ASWI added

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#8 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#9 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
